/************************************************************************************************
 *** Layout / Funktionales
 ************************************************************************************************/
#mainnav, #nav, #mainnav-overlay {
    width: 100%;
}
ul#navigation li {
    display: inline;
    font-size: 14px;
    margin: 0;
    padding: 0;
    float: left;
    position: relative;
    line-height:20px;
}

ul#navigation li a {
	padding: 12px 16.1px;
	display: inline-block;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
}

/* Drop-Down Navigation */
ul#navigation li:hover > ul {
	visibility: visible;
	opacity: 1;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
    margin: 0;
	padding: 0;
	visibility: hidden;
    position: absolute;
    z-index: 1000;
	width: 180px;
	opacity: 0;
	-webkit-transition: opacity 0.2s linear, visibility 0.2s linear;
	-moz-transition: opacity 0.2s linear, visibility 0.2s linear;
	-o-transition: opacity 0.2s linear, visibility 0.2s linear;
	transition: opacity 0.2s linear, visibility 0.2s linear;
}

ul#navigation ul {
    top: calc(100% + 1px);
    left: 0.5px;
}

ul#navigation ul li ul {
    top: 0;
    left: 181px;
}

ul#navigation ul li {
	clear: both;
	width: 100%;
}

ul#navigation ul li a {
	padding: 7px 15px;
	display: inline-block;
	float: left;
	clear: both;
	width: 150px;
}

/************************************************************************************************
 *** Border
 ************************************************************************************************/
ul#navigation ul li ,
ul#navigation ul li a {
    border: none;
}
ul#navigation li a.first {
	border-left: 0 none;
}

ul#navigation li a.last {
	border-right: 0 none;
}
/************************************************************************************************
 *** Optik
 ************************************************************************************************/
#mainnav{
    font-family: Arial;
}
.menu-button-container{
    height:45px;
    border-bottom: 1px solid #919191;
    background-color:#fff;
}
.menu-button-container a{
    height:35px;
    margin:5px 5px 5px 7px;
    display:inline-block;
}
#navigation a.active {
    background: #e2e2e2;
}
#navigation li a {
    color: #575757;
    text-shadow: 0px 0px 0px #fff;
    text-decoration: none;
    background: #fff;
}
#navigation li a:hover {
    background: #c8c8c8;
    color: #b10000;
}
#navigation li:hover > a {
    background: #e2e2e2;
}
#navigation ul,
#navigation ul li ul {
    background: #fff;
    box-shadow: 0.5px 0.5px 0.5px 0.5px #c8c8c8;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.75);

}
#navigation ul li a {
    background: none;
    color: #575757;
    text-shadow: 0 0 0 #fff;
    text-decoration: none;
}
/************************************************************************************************
 *** Breiten
 ************************************************************************************************/
#navigation .navitem{
    border-bottom: 1px solid #919191;
    border-left: none;
}

@media screen and (min-width: 1020px) {
    .menu-button-container{
        display:none;
    }
    #navigation .navitem-8 a{
        padding-left:22px;
        padding-right:21px;
    }
    #navigation .navitem-1,
    #navigation .navitem-2,
    #navigation .navitem-3,
    #navigation .navitem-4,
    #navigation .navitem-5,
    #navigation .navitem-6,
    #navigation .navitem-7{
        border-right: 1px solid #919191;
    }
    #navigation .navitem-8{
        border-right: none;
    }
}

@media screen and (min-width: 740px) and (max-width: 1019px) {
    .menu-button-container{
        display:block;
    }
    ul#navigation{
        display:none;
    }
    #navigation .navitem a{
        padding:10px 0 10px 16px;
        width:calc(100% - 16px);
    }
    #navigation .navitem{
        width:calc(25% - 1px);
    }
    #navigation .navitem-1,
    #navigation .navitem-2,
    #navigation .navitem-3,
    #navigation .navitem-5,
    #navigation .navitem-6,
    #navigation .navitem-7{
        border-right: 1px solid #919191;
    }
    #navigation .navitem-4,
    #navigation .navitem-8{
        border-right: none;
    }
}
@media screen and (min-width: 560px) and (max-width: 739px) {
    .menu-button-container{
        display:block;
    }
    ul#navigation{
        display:none;
    }
    #navigation .navitem a{
        padding:8px 0 8px 12px;
        width:calc(100% - 12px);
    }
    #navigation .navitem{
        width:calc(33.333% - 1px);
    }
    #navigation .navitem-1,
    #navigation .navitem-2,
    #navigation .navitem-4,
    #navigation .navitem-5,
    #navigation .navitem-7,
    #navigation .navitem-8{
        border-right: 1px solid #919191;
    }
    #navigation .navitem-3,
    #navigation .navitem-6{
        border-right: none;
    }
}
/********************************************************************************************************************************
 *** ab hier Wechsel zum Akkordion
 ********************************************************************************************************************************/
@media screen and (min-width: 380px) and (max-width: 559px) {
    .menu-button-container{
        display:block;
    }
    ul#navigation{
        display:none;
    }
    #navigation .navitem{
        width:calc(50% - 1px);
    }
    #navigation .navitem a{
        padding:8px 0 8px 12px;
        width:calc(100% - 12px);
    }
    #navigation .navitem-1,
    #navigation .navitem-3,
    #navigation .navitem-5,
    #navigation .navitem-7{
        border-right: 1px solid #919191;
    }
    #navigation .navitem-2,
    #navigation .navitem-4,
    #navigation .navitem-6,
    #navigation .navitem-8{
        border-right: none;
    }
    #navigation ul {
        width: 180px;
    }
    #navigation ul li ul {
        width: auto;
        padding-right:12px;
    }
}
@media screen and (max-width: 379px) {
    .menu-button-container{
        display:block;
    }
    ul#navigation{
        display:none;
    }
    #navigation .navitem a{
        padding:6px 0 6px 10px;
        width:calc(100% - 10px);
    }
    #navigation .navitem{
        width:calc(100% - 1px);
        border-right: none;
    }
    #navigation ul,
    #navigation ul li ul {
        padding-right:12px;
    }
    #navigation ul li ul {
        left: 80px;
    }
}